How to install libpolyglot-maven-java on Debian Unstable (Sid)